.sponsors {
	display: block;
	padding-bottom: 60px;
	position: relative;
	overflow: hidden;

	@media all and ($desctop) {
		padding-bottom: 160px;
		overflow: visible;
	}

	// .slick-text {
	// 	height: 146px;
	// 	line-height: 146px;
	// 	text-align: center;
	// 	border-radius: 10px;
	// 	-webkit-box-shadow: 0 5px 20px 0 rgba(0,0,0,0.1);
	// 	box-shadow: 0 5px 20px 0 rgba(0,0,0,0.1);
	// 	background-color: #fff;
	// 	margin: 10px 15px 20px;
	// 	overflow: hidden;
	// 	img {
	// 		display: inline-block;
	// 		vertical-align: middle;
	// 		max-width: 100%;
	// 		height: auto;
	// 	}
	// }

	// .slick-dots {
	// 	position: relative;
	// 	height: 8px;
	// 	padding: 30px 0 0;
	// 	list-style: none;
	// 	text-align: center;
	// 	li {
	// 		display: inline-block;
	// 		width: 6px;
	// 		height: 6px;
	// 		margin: 0 9px;
	// 		padding: 0;
	// 		border: 1px solid #d3d3d3;
	// 		border-radius: 50%;
	// 		&.slick-active{
	// 			background-color: #d3d3d3;
	// 		}
	// 		button {
	// 			display: none;
	// 		}
	// 	}
	// }
}
	.sponsors__title {
		margin: 0 auto 15px;
		padding: 0;
		text-align: center;
		color: #333333;
		font-weight: 800;
		text-transform: uppercase;
		font-size: 28px;
		line-height: 1.3;
		@media all and ($desctop) {
			font-size: 40px;
			padding-bottom: 10px;
		}
		@media all and ($xl) {
			font-size: 45px;
		}
	}

	.sponsors__slider {
		padding-top: 20px;
	}

	.sponsors__invite {
		@extend %gradient-border-crystal;
		margin-top: 40px;

		.text {
			padding-top: 50px;
		}

		@media all and ($desctop) {
			position: absolute;
			bottom: 0;
			margin: 0 0 0 -149px;
			left: 0;
			width: 100%;

			.text {
				padding-top: 70px;
			}
		}
		@media all and (min-width: 1010px) {
			margin-left: -500px;
			width: 990px;
			left: 50%;
		}
		@media all and ($xl) {
			margin-left: -550px;
			width: 1090px;
		}

		p {
			margin: 0 auto 80px;
			padding: 0;
			text-align: center;
			color: #666666;
			font-weight: 400;
			font-size: 18px;

			@media all and ($desctop) {
				font-size: 24px;
				margin-bottom: 50px;
			}
			@media all and ($xl) {
				font-size: 30px;
			}
		}

		.btn-orange3 {
		  position: absolute;
		  width: 225px;
		  padding: 0 5px;
		  left: 50%;
		  margin-left: -117px;
		  margin-bottom: -50px;

			@media all and ($desctop) {
		      width: 300px;
		      margin-left: -155px;
			}
		}
	}